<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1578 Marzo, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 24, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">32. 1578. Marzo, 27.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Mandamiento para prender a dos esclavos negros huidos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal de Sol&oacute;rzano,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> alcalde ordinario de la Villa de Colima, da mandamiento al alguacil mayor Alonso de Huete,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> para que prenda los cuerpos a Ant&oacute;n, negro esclavo de Juan Fern&aacute;ndez de Ocampo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y a Madalenilla, negra esclava de Juan de Salinas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y presos los ponga en la c&aacute;rcel p&uacute;blica de la Villa, porque llevan m&aacute;s de tres a&ntilde;os huidos.</P>
                  <P>Caja A1, exp. 24, 1 f.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Crist&oacute;bal de Sol&oacute;rzano era el primog&eacute;nito del conquistador Juan de Aguilar y Ana Martel. Con fecha 11 de mayo de 1560, el virrey don Luis de Velasco le encomend&oacute; &quot;los naturales del dicho pueblo de Xicotlan con sus sujetos, seg&uacute;n e como los tuvo en encomienda el dicho vuestro padre e, como a tal, hayais y lleveis los tributos en que est&aacute;n tasados&quot;: Reyes G. (1981), 39-40. Cas&oacute; con Mar&iacute;a de Grijalba con la que procre&oacute; a Luis y Juan de Sol&oacute;rzano: AHMC/Reyes 244. Tuvo cargos de justicia en la Villa: alcalde ordinario, en 1571, 1575, 1584; y teniente de alcalde mayor en 1588. M&aacute;s informaci&oacute;n: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 526.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Vecino al menos desde 1577, Huete era natural de Villaescusa de Haro. Segundo marido de Luisa de Le&oacute;n, hija del arriero Juan Dom&iacute;nguez, con la que tuvo una hija: <I>infra</I>, II, regº 281 y 378. Se desempe&ntilde;&oacute; como &quot;alguacil mayor desta Provincia&quot;, en 1577 y 1578: <I>infra</I>, regº 225. Falleci&oacute; en 1579: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 526.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Juan Fern&aacute;ndez de Ocampo, tambi&eacute;n llamado Juan Fern&aacute;ndez L&aacute;zaro, era hijo leg&iacute;timo del conquistador y vecino de Colima Juan Fern&aacute;ndez El Viejo y Francisca de Salda&ntilde;a. Desconozco qui&eacute;n fue su primera mujer, con la que hubo a Francisco Brice&ntilde;o, pero en segundas nupcias, cas&oacute; con Francisca de Carvajal, viuda del escribano Toribio de Casso, fallecido en 1602, con quien procre&oacute; a Juan de Ocampo Carvajal. Sucedi&oacute;  su padre en las encomiends que ten&iacute;a y compr&oacute; para su hijo el oficio de alguacil mayor de Colima, funci&oacute; que &eacute;l tambi&eacute;n dsempe&ntilde;&oacute;. Fue corregidor de Alima, en 1570-1572, alcalde mayor de Motines (1581) y de Amula (1594). Tambi&eacute;n en la Villa de Colima fue regidor en 1570, alcalde ordinario en 1593 y teniente de alcalde mayor en 1589 y 1590. M&aacute;s informaci&oacute;n, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 151.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> La vecindad de Salinas en Colima se remonta a 1569: <I>infra</I>, regº 202. Era hijo leg&iacute;timo de Juan de Arbiola y Mar&iacute;a Slinas. Cas&oacute; con Leonor de Moscoso, con la que tuvo descendencia: Ana Salinas de Moscoso, mujer de Diego Mej&iacute;a de la Torre, Elvira G&oacute;mez de Moscoso, esposa del alf&eacute;rez Garc&iacute;a Mart&iacute;nez y Mariana quien cas&oacute; con Antonio de Sol&oacute;rzano. Al parecer tambi&eacute;n tuvo un hijo var&oacute;n pero no se dice su nombre: <I>infra</I>, II, regº 377. Fue mercader y ten&iacute;a tienda en la Villa de Colima. Otorg&oacute; testamento en 1587: <I>infra</I>, II, regº 289C.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP24/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP24/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>